body {  background-color: #ffffff;
color: #660000; 
font-family: TimesNewRomanCyr,serif; 
}

#mainpg {   }
#prefc  { }


 .exp {
font-size: 19px; 
}


.enblist {  margin-left: 40px;
color: #660000; 
font-family: TimesNewRomanCyr,serif; 
list-style: disc;
font-size: 17px; 
text-align: left;  
list-style-position: outside; 
  }

.blist {  margin-left: 20px;
color: #660000; 
font-family: TimesNewRomanCyr,serif; 
list-style: disc;
font-size: 17px; 
text-align: left;  
list-style-position: outside; 
  }
 
  
  .blist img { 
  border: 1px solid #666;
   }
   
     .blist OBJECT{ 
  border: 1px solid #666;
   }
   
   
   
  .blistarrow {  margin-left: 20px;
color: #660000; 
font-family: TimesNewRomanCyr,serif; 
list-style: disc;
font-size: 17px; 
text-align: left;  
list-style-position: outside; 
  }
   
.coment {  margin-left: 400px;
color: #660000; 
font-family: TimesNewRomanCyr,serif; 
list-style: disc;
font-size: 17px; 
text-align: left;  
list-style-position: outside; 
  }